All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::HasNewFatalFailureHelper Class Reference
Inheritance diagram for testing::internal::HasNewFatalFailureHelper:

## Public Member Functions

virtual void | ReportTestPartResult (const TestPartResult &result)
bool | has_new_fatal_failure () const

## Detailed Description

Definition at line 161 of file gtest-test-part.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-test-part.h